﻿@charset "utf-8";

#mainblocks_l {
	width: 970px
}

#mainblocks_l h2 {
	width: 950px;
	height: 28px;
	line-height: 29px;
	padding-left: 20px;
	background: url('../images/bg_title_ll.png') no-repeat;
	font-size: 130%;
	margin-bottom: 10px
}

#mainblocks_l h3 {
	height: 20px;
	line-height: 20px;
	padding: 2px 0 2px 7px;
	background-color: #888;
	border-left: 3px solid #444;
	color: #fff;
	font-size: 13px;
	margin-bottom: 10px
}

#mainblocks_l h4 {
	margin: 20px 0 5px;
	border-left: 3px solid #666;
	padding: 0 4px;
	color: #c00
}

.guide_menu {
	float: left;
	width: 158px;
	background: #f0f5fd;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC
}

.guide_menu li {
	height: 20px;
	padding: 10px;
	font-size: 12px;
	border-bottom: 1px solid #CCC
}

.guide_menu li a {
	display: block;
	padding-left: 10px;
	background: #f0f5fd url('../images/bullet_s.gif') no-repeat left 4px
}

.guide_menu li.current {
	background: #d0e1f9
}

.guide_main {
	float: left;
	width: 800px;
	margin-left: 10px
}

.guidenaviTB {
	border-collapse: collapse
}

.guidenaviTB th {
	width: 156px;
	height: 38px;
	text-align: center;
	color: #24140e;
	font-weight: bold;
	background: url('../images/bg_tab.png') no-repeat;
	padding: 2px
}

.guidenaviTB th.current {
	background: url('../images/bg_tab_on.png') no-repeat
}

.guidenaviTB td {
	width: 152px;
	text-align: left;
	color: #24140e;
	background-color: #f5f5f5;
	border: 1px solid #CCC;
	border-bottom: 2px solid #f60;
	padding: 3px;
	vertical-align: top;
	font-size: 12px
}

.guidenaviTB td.on_cel {
	border-left: 2px solid #f60;
	border-right: 2px solid #f60;
	border-bottom: 0 none
}

.guidenaviTB th.none_bg {
	background: #FFF
}

.guidenaviTB td.none_bg {
	background: #FFF;
	border-top: 0 none;
	border-right: 0 none;
	border-left: 0 none
}

.guidenaviTB a {
	width: 156px;
	color: #24140e;
	text-decoration: none;
	display: block;
	overflow: hidden
}

.guide_content {
	width: 776px;
	height: 500px;
	padding: 10px;
	margin-bottom: 10px;
	border-left: 2px solid #f60;
	border-right: 2px solid #f60;
	border-bottom: 2px solid #f60;
	overflow: scroll
}

.guide_content_qa {
	padding: 10px;
	margin-bottom: 10px;
	border: 2px solid #DDD
}

.contact {
	background: #f5f5f5;
	padding: 10px
}

.contact p {
	margin: 3px 0
}

#popup {
	width: 620px;
	margin: 3px auto;
	text-align: left;
	font-size: 80%;
	background-color: #FFF
}

#popup #content_box {
	width: 600px;
	margin: 0 10px;
	padding-top: 26px
}

#popup h1 {
	margin: 3px 0 0 5px
}

#popup h2 {
	width: 580px;
	height: 28px;
	line-height: 29px;
	padding-left: 20px;
	background: url('../images/bg_title_600.png') no-repeat;
	font-size: 130%;
	margin-bottom: 10px
}

#popup h3 {
	height: 20px;
	line-height: 20px;
	padding: 2px 0 2px 7px;
	background-color: #888;
	border-left: 3px solid #444;
	color: #fff;
	font-size: 13px;
	margin-bottom: 10px
}

#popup h4 {
	margin: 10px 0 5px;
	height: 18px;
	border-left: 3px solid #666;
	padding-left: 4px
}

.qa {
	font-size: 13px;
	margin-bottom: 20px
}

.qa dt {
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 10px
}

.qa dt {
	background: url('../images/bg_q.png') no-repeat;
	padding-left: 50px
}

.qa dd {
	background: url('../images/bg_a.png') no-repeat;
	padding-left: 50px
}

.qa dt span,
.qa dd span {
	margin-left: -45px;
	padding-right: 15px;
	font-size: 14px;
	font-weight: bold
}

.qa dd span {
	margin-left: -45px;
	padding-right: 18px
}

.cont_img_payment {
	float: left;
	width: 760px;
	padding-bottom: 5px
}

.cont_img_payment img {
	float: left;
	border: 1px solid #CCC;
	padding: 1px;
	margin-right: 10px
}

.cont_img_payment p {
	float: left
}

#mainblocks .cont_img_payment h3 {
	background-color: #FFF;
	border: 0 none;
	float: left;
	width: 970px
}

.payment_table {
	margin-bottom: 10px;
	border: 1px solid #AAA;
	border-collapse: collapse
}

.payment_table th {
	width: 200px;
	padding: 3px;
	text-align: center;
	font-weight: normal;
	border: 1px solid #AAA
}

.payment_table td {
	padding: 3px;
	border: 1px solid #AAA
}

.payment_table td span {
	color: #f00
}

.payment_table td ol {
	margin-left: 24px;
	list-style-position: outside
}

.anker_link {
	text-align: left;
	padding: 3px;
	background: #f0f5fd;
	margin: 5px 0
}

.anker_link a {
	padding-left: 10px;
	background: url('../images/bullet_s.gif') no-repeat left 2px;
	margin: 5px
}

#myMap {
	width: 100%;
	position: relative;
	height: 500px
}

.map_table {
	margin: 0 4px 4px 0;
	padding: 0;
	float: right
}

.map_center {
	margin: 5px 0 5px 0;
	padding: 0;
	text-align: center
}

.map_popup {
	width: 620px;
	margin: 3px auto;
	text-align: left;
	font-size: 80%;
	background-color: #FFF
}

.map_btn_right {
	margin-left: auto
}

.map_btn_center {
	margin-left: auto;
	margin-right: auto
}

.news_box dl {
	padding: 0 10px
}

.news_box dt {
	width: 125px;
	display: inline-block;/display: inline;/zoom: 1;
	vertical-align: top;
	padding: 5px;
	text-align: center
}

.news_box dd {
	width: 420px;
	display: inline-block;/display: inline;/zoom: 1;
	vertical-align: top;
	padding: 5px
}

.news_box .newsyear {
	border-bottom: solid 2px #d9e8f4;
	text-align: right;
	padding: 2px 5px
}

.backto_index {
	width: 180px;
	height: 28px;
	margin: 0 auto
}

.backto_index a {
	background: url(../images/button_base_l.gif) no-repeat;
	text-align: center;
	font-weight: bold;
	display: block;
	padding-top: 2px;
	height: 26px
}
